CMS ワードプレス – バージョンに更新した後、翻訳のエラーを解決します。 4.0

数日前のカップルが新登場 バージョン 4.0 ワードプレス, 更新は、テーマの調整を伴って来た, いくつかのプラグインと翻訳.

WP4.0今日のワードプレスのデスクトップに入力します。, それを見ることができます。 翻訳が正しく更新されません。 パッケージは空で、それを更新するときに次のエラーを示していますので. 我々 は手動でそれを行うことができますのみ, 我々 はそれを解決するのには、ワードプレスで、みんなの待つ必要があると.

needupdate

更新に失敗しました.我々 はそれを自分自身を修正するつもりです。, このためだろう FTP クライアント 例えばのような FileZilla,ワードプレスの最新バージョン 新しく排出, 私は descomprimiremos.

FZ&WPいつものように私たちのサーバーに任意のアクションを実行する前に, フル ・ バックアップを行います 私たちのワードプレスのインストール, web サイトの他のコンテンツ, そして最後に別のデータベース.

バックアップ今我々 はディレクトリのコピーをアップロードする必要があります。 ワードプレス/wp-コンテンツ/言語 バージョン 4.0 新鮮なディレクトリに解凍 /WP/wp-コンテンツ/ 当社の web サーバーと sobrescribiremos 現在. それは非常に重要私たちこれを行う前にあることをチェック クローズド セッション ワードプレスのデスクトップ.FileZillaワードプレスの更新のページに私たちを誘導した後, 我々 はそれを見ることができます。 我々 はすでに最新のバージョンを持っています。 翻訳.

翻訳の更新.保留中の更新はありませんが, それはまだ私たちに通知を示します, 彼の視力を失うこと私たちする必要がありますオプションのチェックの新しい更新プログラム] をクリックします.

すべて [ok]

私を従うことができますあなたのようなかどうか Twitter, Facebook, Google +, LinkedIn, この文書の下のボタンと共有したり, ご質問がある場合は提案がコメントすることを躊躇しないでください。.

多くの読者に到達するために役立つ Share on LinkedIn
LinkedIn
Share on Facebook
Facebook
Tweet about this on Twitter
Twitter
Share on Google+
Google +
Email this to someone
電子メール

メッセージを残してください